## language-support-translations-ss 8.04+20080214

=== debian/changelog ===
language-support-translations-ss (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:45 +0000
